Modelo afectado

Esta información es para los siguientes modelos:

NOTA IMPORTANTE:

Es NECESARIO que la versión V8.00 se encuentre instalada ANTES de instalar V8.01. Visita el enlace anterior para obtener más información sobre el proceso de obtención de V8.00. Instalar la versión V8.01 sin la V8.00 instalada puede impedir el funcionamiento de tu producto.

Corrección de errores

Los dos últimos dígitos del nombre de los archivos a veces no coincide en las grabaciones simultáneas en la tarjeta de memoria interna SxS del camcorder y el grabador AXS-R7/R5. Este error se ha corregido.

Nota: examina con detenimiento el archivo «Guía de versiones para PMW-F55 y F5».